/*
 Theme Name:     Terwille
 Description:    Terwille theme
 Author:         De Hoop ICT
 Template:       nevia
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../nevia/style.css');

/* =Imports Front Awesome
-------------------------------------------------------------- */
@import url("css/font-awesome.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/********** BASE **********/
@font-face {
    font-family: 'Thin Skinned';
    src: url('fonts/Thin Skinned.eot');
    src: url('fonts/Thin Skinned.eot?#iefix') format('embedded-opentype'),
    url('fonts/Thin Skinned.woff2') format('woff2'),
    url('fonts/Thin Skinned.woff') format('woff'),
    url('fonts/Thin Skinned.ttf') format('truetype'),
    url('fonts/Thin Skinned.svg#thin_skinnedregular') format('svg');
}

h1, h2, h3, h4 {
    color: #747474;
    font-weight: 600;
}

h4 {
    font-size: 16px;
}

#wrapper {
    z-index: 1;
}

#top-line {
    height: 10px;
}

#logo {
    margin-top: 20px;
}

/********** HEADER ***********/
#header {
    min-height: 100px;
}

.header-image {
    height: 390px;
    /*overflow: hidden;*/ /* CONFLICTS WITH BREADCRUMBS */
    width: 1020px;
}

.header-image a,
.header-image a:visited {
    color: #ffffff;
}

.default-header-image {
    background-image: url(images/default-header.jpg);
    padding-top: 60px;
    height: 133px; /* 193px - 60px */
    /*width: 1020px;*/
}

.header-overlay {
    background-image: url(images/header-overlay.png);
    background-repeat: no-repeat;
    height: 392px;
    left: 0;
    position: absolute;
    top: 0;
    width: 1020px;
}

.page-title {
    position: absolute;
    left: 0;
    bottom: 0;
}

.header-image .page-title {
    bottom: 50px;
}

.default-header-image .page-title {
    bottom: 0;
}

#header-left-overlay {
    background-image: url(images/header-overlay.png);
    height: 392px;
    left: 0;
    position: absolute;
    top: 0;
    width: 88px;
    z-index: 10;
}

#header-right-overlay {
    background-image: url(images/header-overlay.png);
    background-position: 112px 0;
    height: 392px;
    position: absolute;
    right: 0;
    top: 0;
    width: 112px;
    z-index: 10;
}

/********** NAVIGATION ***********/
#navigation {
    background-color: transparent;
    margin-top: 30px;
    width: 100%;
}

#navigation .menu {
    /*position: relative;*/
    float: right;
    margin-right: 11px;
}

#navigation .menu li:hover > ul {
    display: none;
}

#navigation .menu li,
.menu ul a {
    position: static;
}

#navigation .menu > li:hover > a {
    background-color: transparent;
    border: none;
    opacity: 0.5;
    margin: 0;
    padding-left: 11px;
}

#navigation .menu > li > a {
    color: #0069b4;
    border: none;
    font-size: 14px;
    padding-bottom: 36px;
    padding-left: 11px;
    padding-right: 11px;
}

#navigation ul.menu > li.current-menu-parent > a,
#navigation ul.menu > li.current-menu-item > a,
#current {
    background-color: transparent!important;
    border: none!important;
    margin-left: 0;
    opacity: 0.5;
}

#navigation .menu ul {
    background-color: #2581c4;
    border: none;
    border-radius: 0;
    left: -30px;
    width: 1020px;
}

#navigation .menu ul > li {
    float: right;
}

#navigation .menu ul a {
    border: none;
    color: #ffffff;
    padding: 10px 12px;
}

#navigation .menu ul a:hover {
    background-color: #c8d5ef;
    color: #0069b4;
}

.current-menu-item ul,
.current-menu-parent ul{
    display: block!important;
    visibility: visible!important;
}

.current-menu-item {

}

#navigation .menu > li > ul > li a {
    font-size: 13px;
}

/********** SEARCH **********/
.top-search {
    position: absolute;
    right: 0;
    top: 35px;
    z-index: 10;
}

.top-search input {
    font-size: 13px;
}

.top-search .search-field {
    background-color: #ffffff;
    background-image: url(images/search.png);
    background-position: right 5px center;
    background-repeat: no-repeat;
    background-size: 13px 13px;
    border: 1px solid transparent;
    box-shadow: none;
    /*border: medium none;*/
    /*cursor: pointer;*/
    /*height: 37px;*/
    /*margin: 3px 0;*/
    padding: 8px 13px 8px 9px;
    /*position: relative;*/
    transition: width 400ms ease 0s, background 400ms ease 0s;
    width: 0;
    min-width: 0;
}
.top-search .search-field:focus {
    border: 1px solid #e0e0e0;
    background-image: none;
    /*background-color: #fff;*/
    /*border: 2px solid #c3c0ab;*/
    /*cursor: text;*/
    /*outline: 0 none;*/
    width: 180px;
}

.top-search .search-btn {
    background-image: url(images/search.png);
    display: none;
    margin: 1px -5px 0 -35px;
}

/* BREADCRUMBS */
#breadcrumbs {
    /*border-top: 3px solid #ffffff;*/
    /*bottom: -30px;*/
    /*background-color: red;*/
    bottom: -80px;
    left: 0;
    padding: 9px 35px 0 35px;
    position: absolute;
    width: calc(100% - 70px);
    z-index: 3;
}

.default-header-image #breadcrumbs {
    border-top: none;
    bottom: -30px;
}

#breadcrumbs ul {
    float: left;
    padding: 0;
}

#breadcrumbs ul li:first-child {
    display: none;
    visibility: hidden;
}

/********** HOME **********/
.home-intro {
    text-align: center;
    margin: 2em 0 2.5em 0;
}

.home-intro h2 {
    color: #53af31;
    font-family: 'Thin Skinned';
    font-size: 40px;
    font-weight: normal;
    line-height: 60px;
}

.home-intro p {
    font-size: 14px;
    color: #747474;
}

.call-to-action-row {
    background-color: #dbdbdb;
    float: left;
    margin: 20px;
    margin-left: -30px;
    margin-right: -30px;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
}

.big-btn {}

    .big-btn a:hover .txt {
        opacity: 0.85;
    }

    .big-btn .txt {
        color: #ffffff;
        font-size: 16px;
        padding: 20px;
        text-align: center;
        text-transform: uppercase;
        transition: all 180ms ease-in-out 0s;
    }

    .big-btn.pink .txt {
        background-color: #ea4d80;
        border-bottom: 10px solid #ef84a1;
    }

    .big-btn.orange .txt {
        background-color: #ee7214;
        border-bottom: 10px solid #f49852;
    }

    .big-btn.green .txt {
        background-color: #53af31;
        border-bottom: 10px solid #8dc263;
    }

.container .one-third.columns.call-to-action,
.container .one-third.column.call-to-action {
    background-color: #ffffff;
    padding: 18px 30px 14px 30px;
    width: 240px; /*  300 - (30 + 30) padding */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container .one-third.columns.call-to-action,
    .container .one-third.column.call-to-action {
        width: 152px; /*  212 - (30 + 30) padding */
    }
}

@media only screen and (max-width: 767px) {
    .container .one-third.columns.call-to-action,
    .container .one-third.column.call-to-action {
        width: 200px; /*  260 - (30 + 30) padding */
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container .one-third.columns.call-to-action,
    .container .one-third.column.call-to-action {
        width: 300px; /*  360 - (30 + 30) padding */
    }
}

.call-to-action h4 {
    color: #4b4b4b;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.small-btn {
    border-radius: 3px;
    box-shadow: 2px 3px #dbdbdb;
    color: #ffffff!important;
    display: block;
    font-size: 14px;
    margin-bottom: 8px;
    padding: 7px 20px 7px 20px;
    text-transform: uppercase;
    transition: all 180ms ease-in-out 0s;
}

    .small-btn.orange {
        background-color: #ee7214;
    }

    .small-btn.green {
        background-color: #53af31;
    }
	
	.small-btn.pink {
        background-color: #ea4d80;
    }

    .small-btn.blue {
        background-color: #0069b4;
    }

.small-btn:hover {
    opacity: 0.85;
}

.small-btn span {
    color: #ffffff;
    font-size: 18px;
    line-height: 18px;
    margin-right: 5px;
}

/********** SIDEBAR **********/
.widget h4 {
    color: #0069b4;
    font-size: 16px;
    text-transform: uppercase;
}

.widget li.recentcomments,
.widget li a {
    background-image: none;
    color: #0069b4;
    padding-left: 0;
}

.widget .menu > li:hover > a {
    color: #0069b4;
    opacity: 0.5;
    padding-left: 0;
}

/********** FOOTER **********/
#footer {
    /*background-color: #ffffff;*/
    /*background-image: url(images/footer-bg.png);*/
    /*background-repeat: no-repeat;*/
    /*height: 347px; !*518px - (140px + 31px)*!*/
    /*margin-top: -25px;*/
    /*padding-top: 140px;*/
    float: left;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    z-index: 2;
}

    #footer .container {
        padding-top: 40px;
        /*width: 960px;*/
    }

    #footer .container .four.columns {
        width: 190px;
    }

    #footer h4 {
        color: #52a234;
        font-size: 16px;
        font-weight: normal;
        text-transform: uppercase;
    }

    #footer .menu > li > a {
        background: none;
        padding-left: 0;
    }

    #footer .menu > li > a:hover,
    #footer .menu > li.current-menu-parent > a,
    #footer .menu > li.current-menu-item > a {
        margin: 0;
    }

#footer-top {
    background-color: #ffffff;
    background-image: url(images/footer-top-bg.png);
    background-repeat: no-repeat;
    height: 102px;
    width: 100%;
}

#footer-logos {
    background-image: url(images/footer-logos.png);
    background-repeat: no-repeat;
    height: 34px;
    position: absolute;
    right: 50px;
    top: 50px;
    width: 106px;
}

#footer-bottom {
    background-color: #4c4c4c;
    background-image: url(images/footer-bottom-bg.png);
    background-repeat: no-repeat;
    float: left;
    height: 285px;
    margin-top: -145px;
    padding: 0;
    width: 1020px;
}

    #footer-bottom .container {
        bottom: 10px;
        position: absolute;
    }

/********** CONTENT **********/
.page-title {
    border: none;
    box-shadow: none;
}

.page-title h1 {
    color: #ffffff;
    font-size: 40px;
    font-weight: bold;
    text-shadow: 1px 1px 50px #000000;
    text-transform: uppercase;
}

.page-title h1 span {
    color: #ffffff;
}

#content {
    position: relative;
}

#content > .container {
    background-color: #ffffff;
}

.sidebar, .page-content {
    padding-top: 60px;
}

.page-content > h3 {
    color: #ea4d80;
    margin-top: 30px;
    margin-bottom: 20px;
}

.page-content > p:first-child {
    color: #ea4d80;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
}

.page-content > ul {
    margin-bottom: 1.5em;
}

.page-content .small-btn {
    display: inline-block;
}

/* NIEUWS (HOMEPAGE) */
.home h3 {
    color: #0069b4;
    font-size: 26px;
    line-height: 90px;
    text-transform: uppercase;
}

.home h4 {
    text-transform: uppercase;
}

.recent-blog {
    background-color: #f0f0f0;
    padding-bottom: 25px;
}

.entry, .recent-blog h4, .recent-blog p {
    margin-left: 0;
}

.recent-blog h4,
.recent-blog p {
    margin-right: 25px;
    margin-left: 25px;
}

.recent-blog h4 {
    font-size: 16px;
    margin-top: 10px;
    text-transform: uppercase;
}

.recent-blog h4 a {
    color: #0069b4;
}

.recent-blog h4 a:hover {
    color: #c8d5ef;
}

.text-align-center {
    text-align: center;
}

.arrow-up {
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 18px solid #f0f0f0;
    height: 0;
    margin: -18px auto 0 auto;
    position: relative;
    width: 0;
}

/* ACCORDION */
.ui-accordion {
    margin-bottom: 20px;
}

.ui-accordion-icon {
    box-shadow: none!important;
    background-color: transparent!important;
    background-image: url(images/accordion-closed.png)!important;
}

.ui-accordion-icon-active {
    background-image: url(images/accordion-opened.png);
}

.ui-accordion .ui-accordion-header {
    color: #0069b4;
    font-size: 18px;
}

/* TOGGLE */
.trigger .toggle-icon {
    box-shadow: none!important;
    background-color: transparent!important;
    background-image: url(images/accordion-closed.png);
}

.trigger.active .toggle-icon {
    background-image: url(images/accordion-opened.png);
}

.trigger a {
    color: #0069b4;
    font-size: 18px;
}

/* ZORGKENMERKEN */
.zorgkenmerk {
    background-repeat: no-repeat;
    padding-left: 25px;
    margin-bottom: 10px;
}

    .zorgkenmerk i {
        color: #ea4d80;
        font-size: 16px;
        line-height: 18px;
        margin-left: -25px;
        margin-right: 5px;
        text-align: center;
        width: 16px;
    }

.page-content.portfolio {
    background-color: transparent;
    margin-top: -1.5em;
    padding-top: 0;
}

.portfolio-item img {
    padding: 20px 60px;
    width: 100px;
}

.portfolio-item:hover img {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

/* Simple Share Button Adder */
.ssba-wrap {
    clear: both;
    float: left;
    margin-top: 1.5em;
}

.ssba.ssba-wrap h4 {
    display: inline-block;
    margin-right: 10px;
}

.ssba img {
    transition: all 180ms ease-in-out 0s;
}

.ssba a:hover img {
    opacity: 0.85;
}

/* Contact Form 7 */
.required {
    color: #dd0000;
}

body span.wpcf7-not-valid-tip {
    font-size: 1em;
    height: auto;
    padding: 0;
    position: relative;
    right: auto;
    top: auto;
    width: 280px;
    z-index: unset;
}

body div.wpcf7-response-output {
    float: left;
    margin: 2em 0 1em 0;
}
/********** DONATION ***********/
a.donation-button {
	width: fit-content;
	right: 0;
	top: -10px;
	position: absolute;
	z-index: 99;
}

#post-5564
h1, h2, h3, h4, h5, h6, p, span, ul, li {
    color: #323232;
}

#post-5564 li#field_1_46, #post-5564 .gf_progressbar {
    display: none!important;
}

#post-5564 h1 {
    font-weight: 600;
    color: #666;
}

#post-5564 label.gfield_consent_label {
    display: unset!important;
}


#post-5564 .gfield_radio input[type="radio"] {
    opacity:0;
    position: fixed;
    width: 0;
}

#post-5564 .gfield_radio label{
    display: inline-flex;
    background-color: #fff;
    padding: 10px 20px;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    box-shadow: 2px 3px #dbdbdb;
    max-width: 100%;
}

#post-5564 .gfield_radio input[type="radio"]:checked + label {
    background-color: #0069b4;
    color: #ffffff;
}

#post-5564 ul.gfield_radio {
    display: inline-flex;
}

#post-5564 .gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
    float: right;
}

#post-5564 #input_1_7_other{
    display: inline-flex;
    background-color: #fff;
    padding: 10px 20px;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    box-shadow: 2px 3px #dbdbdb;
    max-width: 100%;
}



/* Mediaqueries */

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .header-image {
        height: 274px;
        width: 714px;
    }

    .default-header-image {
        background-size: 714px 135px;
        height: 135px;
        padding-top: 0;
        width: 714px;
    }

    .default-header-image .page-title {
        bottom: 50px;
    }

    .header-overlay {
        background-size: 714px 274px;
        height: 274px;
        width: 714px;
    }

    #header-left-overlay {
        background-size: 714px 274px;
        height: 274px;
        width: 61px;
    }

    #header-right-overlay {
        background-position: 78px 0;
        background-size: 714px 274px;
        height: 274px;
        width: 78px;
    }

    .page-title h1 {
        margin-bottom: -12px;
        padding-bottom: 10px;
    }

    #breadcrumbs {
        bottom: -28px;
        padding: 9px 20px 0 20px;
        width: calc(100% - 40px);
    }

    .header-image #breadcrumbs {
        bottom: -80px;
    }

    .small-btn {
        font-size: 11px;
        padding-right: 12px;
        padding-left: 12px;
    }

    .portfolio-item img {
        padding: 20px 30px;
        width: 95px;
    }

    #footer-top {
        background-size: 714px 71px;
        height: 71px;
    }

    #footer-logos {
        background-size: 110px;
        right: 10px;
        width: 110px
    }

    #footer-bottom {
        background-size: 714px 200px;
        height: 200px;
        margin-top: 0;
    }
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
    .header-image {
        height: 79px;
        width: 420px;
    }

    .default-header-image {
        background-size: 420px 79px;
        height: 79px;
        padding-top: 0;
    }

    .default-header-image .page-title {
        bottom: 50px;
    }

    .header-overlay {
        background-size: 420px 161px;
        height: 161px;
        width: 420px;
    }

    #header-left-overlay {
        background-size: 420px 161px;
        height: 161px;
        width: 36px;
    }

    #header-right-overlay {
        background-position: 46px 0;
        background-size: 420px 161px;
        height: 161px;
        width: 46px;
    }

    .page-title h1 {
        margin-bottom: -68px;
        padding-bottom: 0;
    }

    .header-image #breadcrumbs {
        bottom: -85px;
        padding: 9px 25px 0 25px;
        width: calc(100% - 50px);
    }

    .portfolio .container .four.columns {
        margin-right: 10px;
        margin-left: 10px;
        width: 110px;
    }

    .portfolio-item img {
        min-width: unset!important;
        padding: 20px 30px;
        width: 50px;
    }

    #footer {
        padding-top: 0!important;
    }

    #footer-top {
        background-size: 420px 42px;
        height: 42px;
    }

    #footer-logos {
        background-size: 150px;
        right: 10px;
        top: 65px;
        width: 150px
    }

    #footer-bottom {
        background-size: 420px 118px;
        height: 118px;
        margin-top: -60px;
    }
}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .header-image {
        height: 161px;
        width: 420px;
    }

    .default-header-image {
        background-size: 420px 79px;
        height: 79px;
        padding-top: 0;
    }

    .default-header-image .page-title {
        bottom: 50px;
    }

    .page-title h1 {
        font-size: 30px;
        /*margin-bottom: -20px;*/
        padding-bottom: 0;
    }

    #content img:not(.wpcf7-captchac) {
        width: 100%;
    }

    .portfolio .container .four.columns {
        margin-right: 10px;
        margin-left: 10px;
        width: 160px;
    }

    .portfolio-item img {
        min-width: unset!important;
        padding: 20px 30px;
        width: 100px!important;
    }
	#post-5564 ul.gfield_radio {
		display: unset!important;
	}
}

@media only screen and (max-width: 479px) {
    .header-image {
        height: 123px;
        width: 320px;
    }

    .header-overlay {
        background-size: 320px 123px;
        height: 123px;
        width: 320px;
    }

    #header-left-overlay {
        background-size: 320px 123px;
        height: 123px;
        width: 28px;
    }

    #header-right-overlay {
        background-position: 35px 0;
        background-size: 320px 123px;
        height: 123px;
        width: 35px;
    }

    .page-title h1 {
        font-size: 30px;
        /*margin-bottom: -20px;*/
        padding-bottom: 0;
    }
    #footer-top {
        background-size: 320px 32px;
        height: 32px;
    }

    #footer-logos {
        background-size: 110px;
        right: 0;
        top: 70px;
        width: 110px
    }

    #footer-bottom {
        background-size: 320px 90px;
        height: 90px;
        margin-top: -60px;
    }
	#post-5564 ul.gfield_radio {
		display: unset!important;
	}
}